Subject: [Megaco] H.248 Renumbering

From: "Tom-PT Taylor"<[email-masked]>
Date: Wed, 1 May 2002 09:33:01 -0400

I mentioned in the past that the ITU-T is renumbering H.248 and its annexes.
The correspondence between old and new numbering will be made clear on the
ITU-T web page, but I'll show the table here for your general information:

Previous numbering	New numbering	Title

H.248 (Main text 	      H.248.1 (06/2000)	Gateway control protocol
+ Annexes A to E)

Note: This version 1 of H.248.1 is considered to be that of H.248 (Main text
+ Annexes A to E) of 06/2000, updated with an "Amd1 to H.248.1" of 02/2002
which brings changes, clarifications and corrections but no new
functionality. Available for sale but superseded by H.248.1 of 02/2002

	                  H.248.1 (02/2002)	Gateway control protocol
Note: This version 2 of H.248 (Main text + Annexes A to E) has additional
functionality compared to version 1 of 06/2000.
 
H.248, Annex F	      H.248.2           Facsimile, text conversation and
call
                                          discrimination packages

H.248, Annex G	      H.248.3           User interface elements and action
packages

H.248, Annex H	      H.248.4	      Transport over SCTP

H.248, Annex I	      H.248.5	      Transport over ATM

H.248, Annex J	      H.248.6	      Dynamic tone definition package

H.248, Annex K	      H.248.7	      Generic announcement package

H.248, Annex L	      H.248.8	      Error codes and service change reason
                                          description

H.248, Annex M.1 	      H.248.9	      Advanced media server packages

H.248, Annex M.2	      H.248.10	      Media gateway resource
congestion
                                          handling package
H.248, Annex M.3	      H.248.11          (not yet available)
(not yet available)
	
H.248, Annex M.4	      H.248.12	      H.248 packages for H.323 and
H.324
                                          interworking

H.248, Annex M.5 	      H.248.13	      Quality alert ceasing package

H.248, Annex M.6 	      H.248.14	      Inactivity timer package

H.248, Annex N	      H.248.15	      SDP H.248 package 

Tom Taylor
[email-masked]
Ph. +1 613 736 0961 (ESN 396 1490)

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco